Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1949 - Suggestion for an add on
Summary: Suggestion for an add on
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: awesfx
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-02 05:55 UTC by yngguru
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-24 20:17:26 UTC


Attachments (Terms of Use)

Description yngguru 1999-04-02 05:55:02 UTC
Adding the awemidi utils would allow SoundBlaster AWE
users to fully utilize their card, due to full support for
the AWE wave driver and dynamic font loading.

Comment 1 Bill Nottingham 1999-04-03 04:03:59 UTC
we'll look into it, but I doubt that we'd ship a midi player
that only works on one sound card.


Note You need to log in before you can comment on or make changes to this bug.